tests:
  - description: "trigger scrape"
    request:
      path: "/v1/findNewUpcoming"
      method: "POST"
      headers:
        authorization: "token ${SECRET_AUTH_TOKEN}"
    response:
      statusCodes: [200]
  - description: "get list of jobs"
    request:
      path: "/v1/jobs"
      headers:
        authorization: "token ${SECRET_AUTH_TOKEN}"
    response:
      statusCodes: [200]
